#colonne_right{position:relative;}
#colonne_right iframe{position:absolute;z-index:10000;right:0px;}
.titre_content2{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#d90000;padding-bottom:5px;}
.liste_contenu li{background-image:url(http://www.automobile.tn/images/arrow1.gif);background-repeat:no-repeat;background-position:left 6px;padding-left:10px;}
.titre_contenu_rouge{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:22px;font-weight:bold;color:#e00000;text-transform:uppercase;}
.titre_contenu_gris{font-family:Arial, Helvetica, sans-serif;font-size:16px;line-height:22px;font-weight:bold;color:#333333;text-transform:uppercase;}
.titre_contenu_noir{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:22px;font-weight:bold;color:#000000;}
.bg_top_tab{background-image:url(http://www.automobile.tn/images/bg_top_tab.gif);background-repeat:repeat-x;background-position:top;border-right-width:1px;border-right-style:solid;border-right-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:31px;font-weight:bold;text-transform:uppercase;color:#efefef;text-align:center;}
.bg_top_tab_fin{background-image:url(http://www.automobile.tn/images/bg_top_tab.gif);background-repeat:repeat-x;background-position:top;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:31px;font-weight:bold;text-transform:uppercase;color:#efefef;text-align:center;}
.bg_annee{background-color:#bebebe;border-right-width:1px;border-bottom-width:1px;border-right-style:solid;border-bottom-style:solid;border-right-color:#FFFFFF;border-bottom-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#FFFFFF;line-height:31px;text-align:center;padding-right:30px;padding-left:30px;}
.bg_annee_fin{background-color:#bebebe;border-right-width:1px;border-right-style:solid;border-right-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#FFFFFF;line-height:31px;text-align:center;}
.bg_contenu_tab{background-color:#efefef;border-right-width:1px;border-bottom-width:1px;border-right-style:solid;border-bottom-style:solid;border-right-color:#FFFFFF;border-bottom-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#1d1d1d;line-height:31px;text-align:center;}
.bg_contenu_tab1{background-color:#ffffff;border-right-width:1px;border-bottom-width:1px;border-right-style:solid;border-bottom-style:solid;border-right-color:#FFFFFF;border-bottom-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#1d1d1d;line-height:31px;text-align:center;}
.bg_contenu_tab_fin{background-color:#efefef;border-right-width:1px;border-right-style:solid;border-right-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#1d1d1d;line-height:31px;text-align:center;}
.texte_small{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#1d1d1d;}
.wmc #super_container_header, .wmc #bandeau_container, .wmc #colonne_right, .wmc #link_habillage, .wmc #super_containter_footer, .wmc #path_navigation{display:none;}
.wmc #ombre_content_container, .wmc #super_content_container{background:none;padding-top:0px;}
.wmc #content_container{width:655px;}
.wmc #neuf_search_engine{background-color:#f7f7f7;background-image:none;border:15px solid #f7f7f7;color:#0b4776;padding-top:10px;}
.wmc .link_toutes_marques{color:#FFF;background-color:#ffaf00;background-image:none;}
.wmc .ui-widget-header{border:none;background:#ffaf00;url(http://www.automobile.tn/css/images/ui-bg_gloss-wave_35_d90000_500x100.png) 50% 50% repeat-x;color:#f7f7f7;font-weight:bold;}
.wmc .ligne_neuf_search .ui-state-default{border:0;background-color:#f7f7f7;}
.wmc .ui-state-default{color:#666;}
.wmc .button_neuf_search{color:#FFF;background-color:#ffaf00;background-image:none;}
.wmc #bornes_prix{color:#FFF;}
.wmc #neuf_search_engine_price{color:#FFF;}
.tll #content_container, .tll #content{width:700px;padding:0px;}
.tll .pagination_mag{width:auto;clear:left;}
.tll .pagination_mag .current, .tll .pagination_mag a.page:hover, .tll .barre_tri a.actif, .tll .barre_tri a.pricedown , .tll .barre_tri a.priceup{background-color:#ffaf00;}
.tll .pagination_mag a.page,.tll .entete_results_occas{background-color:#033c66;}
.tll .article_annonce_info h2,.tll .article_annonce_prix{color:#ffaf00;}
.tll .pagination_mag .prec{background-image:url(http://www.automobile.tn/images/prec_arrow_tll.gif);}
.tll .pagination_mag .suiv{background-image:url(http://www.automobile.tn/images/next_arrow_tll.gif);}
.tll #modeles_inex{display:none;}
.tll .price_new_car{background-color:#ffaf00;}
.tll .link_article_new_car{border-bottom-color:#ffaf00;}
.tll .article_new_car{width:340px;}
.tll .styled-select select{margin:0;border:0;color:#999999;font-size:12px;-webkit-appearance:none;padding:5px;cursor:pointer;width:100%;background-attachment:scroll;background-color:transparent;background-image:url(http://www.automobile.tn/images/arrow_select.png);background-repeat:no-repeat;background-position:100% center;}
.tll .styled-select{overflow:hidden;background:#fdfdfd;background:-moz-linear-gradient(#fdfdfd, #e6e6e6);background:-o-linear-gradient(#fdfdfd, #e6e6e6);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfdfd), to(#e6e6e6));background:-webkit-linear-gradient(#fdfdfd, #e6e6e6);border:1px solid #c5c5c5;margin-top:10px;margin-bottom:10px;}
.tll .box_article-car-details{padding-right:10px;padding-left:10px;padding-bottom:10px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#f3f3f3;overflow:hidden;}
.tll .box_article-car-details a.btn_right{color:#FFF;background-color:#033c66;float:right;text-decoration:none;text-align:center;width:155px;padding-top:5px;padding-bottom:5px;}
.tll .box_article-car-details a.btn_left{color:#FFF;background-color:#033c66;float:left;text-align:center;width:155px;padding-top:5px;padding-bottom:5px;text-decoration:none;}
.page_financement .separe_detail_content{height:1px;}
.page_financement .article_content{background-image:url(http://www.automobile.tn/images/bg_financement.gif);background-repeat:repeat;color:#FFF;}
.bloc_vehicule_financement{background:#FCFCFC;background:-moz-linear-gradient(#FCFCFC, #fff);background:-o-linear-gradient(#FCFCFC, #fff);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FCFCFC), to(#fff));background:-webkit-linear-gradient(#FCFCFC, #fff);border:1px solid #EEE;padding:15px;margin-bottom:15px;overflow:hidden;}
.form_candidat{}
.titre_vehicule_financement{font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#333;margin-bottom:10px;margin-top:20px;}
.choisi_financement{position:relative;height:100px;}
.choisi_financement img{float:left;margin-right:20px;}
.choisi_financement h2{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;text-transform:uppercase;color:#d90000;padding-bottom:10px;overflow:hidden;}
.choisi_financement h3{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#FFF;background-color:#d90000;height:30px;width:130px;line-height:30px;margin-right:auto;margin-left:auto;text-align:center;position:absolute;right:0px;bottom:0px;}
#push_financement{display:block;margin-bottom:15px;}